<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo App</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="header">
            <h1>TO-DO List</h1>
            <img class="img" src="image/7692809.png" alt="Todo Icon">
        </div>
        <div class="row">
            <input type="text" id="input" placeholder="Add Your Text Here">
            <button id="button">Add</button>
        </div>
        <ul id="list-container">
        <!--   <li class="checked">task 1</li>
           <li>task 2</li>
           <li>task 3</li>-->
        </ul>
    </div>
    <script type="module" src="script.js"></script>
</body>
</html>
